NPM-STARS(1)

NAME
npm-stars -- View packages marked as favorites

SYNOPSIS
npm stars
npm stars [username]

DESCRIPTION
If you have starred a lot of neat things and want to find them again quickly this command lets you do just that.

You may also want to see your friend's favorite packages, in this case you will most certainly enjoy this command.

SEE ALSO

•   npm help star

•   npm help view

•   npm help whoami

•   npm help adduser